@OCamlStdlibDir@/labltk/tkcompiler
@OCamlStdlibDir@/labltk/labltktop
@OCamlStdlibDir@/labltk/pp
@OCamlStdlibDir@/labltk/META
@OCamlStdlibDir@/labltk/*.cmi
@OCamlStdlibDir@/labltk/*.mli
@OCamlStdlibDir@/labltk/*.cmo
@OCamlStdlibDir@/labltk/*.cma
@OCamlStdlibDir@/labltk/*.a
OPT: @OCamlStdlibDir@/labltk/*.cmxa
OPT: @OCamlStdlibDir@/labltk/*.cmx
